View Single Post
  #1  
Old 11-21-2007, 02:33 PM
jsepeta jsepeta is offline
Member
 
Join Date: Sep 2001
Location: Granger, IN
Posts: 19
Default OSX compatibility: 10.4.11, 10.5, 10.51

Hi guys. I recently sold my dual G4 and have purchased a dual G5 that I'll be setting up in the next week or so. What are the plans for compatibility with Apple's most recent software releases: OSX 10.4.11, 10.5, and 10.51? I'd be willing to upgrade my M-powered from 7.3x to 7.4x but I need to know that your software is compatible with the operating systems that apple is currently shipping.

Reply With Quote